/* .w3l-main-slider h3.title-hero-19 {
    font-size: 66px;
    line-height: 76px;
} */

.w3l-main-slider a.read-more {
    color: #dca115;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #dca115;
    border-color: #dca115;
}

.btn-primary:hover {
    color: #fff;
    background-color: #dca115;
    box-shadow: none;
}

.text-justify{
    text-align: justify;
}

.box-ct {
    padding: 15px 30px !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.image-vmh {
    width: 70%;
}

nav ul li {
    display: block;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    transform: translateX(-8px);
}

.dropdown-menu {
    top: 79%;
}

table thead {background:var(--primary-nav-color); color:#fff}
table tbody tr:nth-child(even) {background:#e6e6e6}